## orthcal 1.3-2extras12.04.1

=== Makefile ===
INSTALLDIR=$(DESTDIR)/opt/extras.ubuntu.com/orthcal

Scripts: bin/OrthCal.pl bin/OrthCal_ind.py
	chmod 755 bin/OrthCal.pl
	chmod 755 bin/OrthCal_ind.py

install:
	mkdir -p $(INSTALLDIR)/bin/
	mkdir -p $(DESTDIR)/usr/share/applications/
	cp bin/OrthCal.pl $(INSTALLDIR)/bin/
	cp bin/OrthCal_ind.py $(INSTALLDIR)/bin/
	cp -R content/ $(INSTALLDIR)
	cp -R translations/ $(INSTALLDIR)
	cp extras-orthcal.desktop $(DESTDIR)/usr/share/applications/

uninstall:
	rm -rf $(INSTALLDIR)
	rm -rf $(DESTDIR)/usr/share/applications/extras-orthcal.desktop
