=== debian/changelog ===
orthcal (1.3-2extras12.04.1) precise; urgency=low

  * New features: global menu, tools, redesign of the about section.
  * Partial support for Spanish.
  * Implemented changes requested by the ARB.

 -- Dimitrios - Georgios Kontopoulos <dgkontopoulos@member.fsf.org>  Tue, 11 Sep 2012 11:42:00 +0300
