=== debian/control ===
Source: orthcal
Section: gnome
Priority: optional
Maintainer: Dimitrios - Georgios Kontopoulos <dgkontopoulos@member.fsf.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: orthcal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, libdate-calc-perl, libdbi-perl, libdbd-sqlite3-perl, libgtk2-perl, python, python-gtk2
Recommends: python-appindicator
Description: Eastern Orthodox Calendar with daily Feasts
 OrthCal is an Eastern Orthodox Calendar, showing the Feasts of
 the day both in the Julian (Old) calendar and the Revised Julian
 (New) calendar.
