## orthcal 1.4-0extras12.10

=== debian/changelog ===
orthcal (1.4-0extras12.10) quantal; urgency=low

  * New features: Russian content, support for Russian and Romanian.

 -- Dimitrios - Georgios Kontopoulos <dgkontopoulos@member.fsf.org>  Mon, 22 Oct 2012 11:28:00 +0300
